.top-nav {display:block; float:left; width:100%; margin:-35px 0px 10px 0px;}
.top-nav li {display:block; float:left; }
.top-nav li a{display:block; float:left;font-size:15px; padding:0px 2px; color:#004A7F; 
	margin:0px 0px 0px 8px; }
.top-nav li a:hover,.top-nav li.active a { text-decoration:underline; color:#c00; }


.oplata-sber a {float:left; background:#239E29; border:3px solid #239E29; 
border-radius:10px; padding:15px 20px; text-align:center; font-size:24px; color:#fff; 
margin:20px 0px 30px 0px; line-height:40px; cursor:pointer; height:80px; }	
.oplata-sber a:hover {background:#fff; color:#239E29; text-decoration:none;} 	

.menu-2 {display:block; float:left; width:100%; margin:20px 0px 20px 0px;}
.menu-2 li {display:block; float:left; }
.menu-2 li a{display:block; float:left;font-size:12px; padding:0px 4px; color:#000; border:1px solid #EAC300; 
	margin:0px 1px 3px 1px; }
.menu-2 li a:hover,.menu-2 li.active a { background:#FFE35B;  }

.pagination {display:block; width:100%; clear:both; text-align:left; min-height:40px; height:auto; margin-bottom:20px;}
.pagination a {display:block; float:left; padding:7px 15px; margin:0px 5px; border:1px solid #ccc; border-radius:3px;}
.pagination b {display:block; float:left; padding:7px 15px; margin:0px 5px; border:1px solid #0094FF; border-radius:3px;}

.header-top-menu {display:block; float:left; width:100%; margin-top:5px; }
.header-top-menu li {display:block; float:left;}
.header-top-menu li a {font-size:13px; padding:10px 10px 8px 10px; margin:0px 3px 0px 3px; border-radius:0px;  text-transform:uppercase; color:#000;  font-weight:600; }
.header-top-menu li a:hover,.header-top-menu li .active a { color:#FFc; background:#333;}

a.meanmenu-reveal{display:none}
.mean-container .mean-bar {
  background: transparent none repeat scroll 0 0;
  float: left;
  min-height: 42px;
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 9;
}
.mean-container a.meanmenu-reveal {
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Open Sans,sans-serif;
    font-size: 1px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    padding: 13px 0;
    right: 0;
    text-decoration: none;
    text-indent: -9999em;
    top: 0;
    width: 22px;
}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}
.mean-container .mean-nav{float:left;width:100%;background:#0c1923}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li {
  background: #f8f8f8 none repeat scroll 0 0;
  float: left;
  position: relative;
  width: 100%;
  border-top: 1px solid#ddd;
}
.mean-container .mean-nav ul li a {
  background: #f8f8f8 none repeat scroll 0 0;
  color: #666666;
  display: block;
  float: left;
  font-size: 12px;
  margin: 0;
  padding: 1em 5%;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
  font-weight: bold;
}
.mobile-menu-area {
  background: #e8e8e8;
}
.mean-container .mean-nav ul li li a {
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  opacity: 0.75;
  padding: 1em 10%;
  text-shadow: none !important;
  visibility: visible;
  width: 80%;
  font-weight: normal;
  text-transform: capitalize;
  color: #444;
}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover {
  background: #f8f8f8 none repeat scroll 0 0;
  color: #F47E1E;
}
.mean-container .mean-nav ul li a.mean-expand{
	width:26px;
	height: 15px;
    margin-top: 1px;
    padding: 12px !important;
	text-align:center;
	position:absolute;
	right:0;top:0;
	z-index:2;
	font-weight:700;
	background:rgba(255,255,255,.1);
	border:0!important;
	background: #F8F8F8;
	}
.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #f8f8f8;
}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
.mean-container .mean-bar::after {
  color: #ffffff;
  content: "";
  font-size: 21px;
  left: 5%;
  position: absolute;
  top: 12px;
}


/*---------------------------LEFT MENU ACCORDEON-------------------------------------- */

ul.accordion-category {margin:0;padding:0;list-style:none;width:90%; float:left; }

ul.accordion-category li {display:block; position:relative; border-bottom:2px solid #ccc;padding:0;width:100%;}
ul.accordion-category li ul {display:none;margin:0;padding:0;list-style:none;}
ul.accordion-category li  ul {border-top:1px solid rgba(0, 0, 0, 0.075);}
ul.accordion-category li ul li {background:#fff;}
ul.accordion-category li a {display:block; margin:0; text-decoration:none; color:#333;}
ul.accordion-category li.active > a {font-weight:600;}

ul.accordion-category li a {display:block !important;margin:0;text-decoration:none;padding:5px 30px 5px 0px; 
background:#fff;color:#000;line-height:16px;text-transform:none;font-weight:500;font-size:15px; font-family:'Roboto Condensed', sans-serif; }

ul.accordion-category li a img {float:left; width:30px; height:30px;  margin:2px 10px 2px 0px;}

ul.accordion-category li ul li a {padding:5px 5px 5px 46px;background:#fff;color:#555; line-height:16px;text-transform:none;font-weight:500;font-size:14px;}
ul.accordion-category li ul li ul li a {padding:5px 5px 5px 46px;background:#fff;color:#555; line-height:16px;text-transform:none;font-weight:500;font-size:14px;}
ul.accordion-category li ul li ul li ul li a {padding:5px 5px 5px 46px;background:#fff;color:#555; line-height:16px;text-transform:none;font-weight:500;font-size:14px;}

ul.accordion-category li ul li.active a,ul.accordion-category li ul li a:hover { background:#fff !important; color:#000;}
ul.accordion-category li ul li ul li.active a,ul.accordion-category li ul li ul li a:hover { background:#fff !important; color:#000;}
ul.accordion-category li ul li ul li ul li.active a,ul.accordion-category li ul li ul li ul li a:hover { background:#fff !important; color:#000;}

ul.accordion-category a.toggle-btn,ul.accordion-category a.toggle-link {position:absolute; top:0; right:0; padding:0; width:30px;height:100%; cursor:pointer;}
ul.accordion-category > li > a.toggle-link {visibility:hidden;background:url(../img/arrow.png) 50% 50% no-repeat;opacity:0;}
ul.accordion-category > li ul > li > a.toggle-link  {visibility:hidden;background:url(../img/arrow.png) 50% 50% no-repeat;opacity:0;}
ul.accordion-category a.toggle-btn {background:url(../img/arrow-new.png) 50% 50% no-repeat; background-color:rgba(0, 0, 0, 0.0);}
ul.accordion-category a.toggle-btn.open {background:url(../img/arrow-new-2.png) 15px 10px no-repeat !important;}
ul.accordion-category li:hover a.toggle-link {visibility:visible;opacity:1;}
ul.accordion-category li:hover a.toggle-btn {background:url(../img/arrow-new.png) 50% 50% no-repeat;}
ul.accordion-category li:hover a.toggle-btn.open {background:url(../img/arrow-new-2.png) top center  no-repeat;}

ul.accordion-category li a.toggle-link:hover,ul.accordion-category > li > a.toggle-btn:hover {background-color:rgba(255, 255, 255, 0.0);}
ul.accordion-category > li ul > li > a.toggle-link:hover,ul.accordion-category > li ul > li > a.toggle-btn:hover {background-color:rgba(0, 0, 0, 0.0);}
ul.accordion-category > li > a.toggle-btn.open:hover,ul.collapsible-category > li > a.toggle-btn.open:hover{background-color:rgba(255, 255, 255, 0.0);}


ul.accordion-category > li:hover > a {background-color:#fff;color:#c00;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.0);}
ul.accordion-category > li:hover > a + a {background-color:rgba(255, 255, 255, 0.0);}
ul.accordion-category > li ul > li:hover > a {background-color:#FFF;}
ul.accordion-category li.image a {padding:4px;font-size:0;line-height:0;text-align:center;}
ul.accordion-category li.image img {max-width:100%;}
ul.accordion-category li,ul.accordion-category li a {-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
ul.accordion-category img {margin-top:-8px;display:block;float:left;margin-right:5px;}